# Module selenium-webdriver/io/exec

code »

## Main

exec ( command, opt_options ) ⇒ `!Command`

Parameters

command: `string`
  The executable to spawn.
opt_options: `Options=`
  The command options.

Returns

The launched command.

Show:Public Protected Private

## Type Definitions

code »Options : `{args: (!Array.<string>|undefined), env: (!Object.<string, string>|undefined), stdio: (string|!Array|undefined)}`
A hash with configuration options for an executed command.

- `args` - Command line arguments.
- `env` - Command environment; will inherit from the current process if missing.
- `stdio` - IO configuration for the spawned server process. For more information, refer to the documentation of `child_process.spawn`.